@charset "utf-8";

#ptitle h1{ background-image: url(../../shop/img/cover.jpg); letter-spacing: 0.05em; }

section h2{ font-size: 2.6rem; color: #00A850; padding-top: 50px; padding-bottom: 40px; font-weight: 400; line-height: 1.4em; text-align: center; }
.shop_copy{ font-size: 1.6rem; line-height: 1.6em; text-align: center; padding-bottom: 50px; }


section dl{ width: 100%; padding-left: 40px; padding-right: 40px; padding-bottom: 65px; padding-top: 65px; }
section dl dt h3{ font-size: 2.2rem; color: #00A850; padding-bottom: 24px; font-weight: 400; line-height: 1.4em; }
section dl dd h4{ font-size: 2.0rem; padding-bottom: 14px; line-height: 1.4em; }
section dl dd p{ line-height: 1.6em; }

section#shop_shop dl{ background-position: 500px center; background-size: 500px auto; background-repeat: no-repeat; padding-top: 55px; padding-bottom: 55px;}
section#shop_shop dl dt{ width: 50%; padding-right: 40px; }
section#shop_shop dl:nth-of-type(2n){ background-position: 0px center; }
section#shop_shop dl:nth-of-type(2n) dt,section#shop_shop dl:nth-of-type(2n) dd{ margin-left: 500px; }
section#shop_shop + section{ margin-top: 70px; }
section#shop_shop dl:nth-of-type(1){ background-image: url(../../shop/img/shop_01.jpg); }
section#shop_shop dl:nth-of-type(2){ background-image: url(../../shop/img/shop_02.jpg); }
section#shop_shop dl dd{ width: 50%; padding-right: 40px; }
section#shop_shop dl dd ul.maker_list{ letter-spacing: -.4em; padding-top: 10px;}
section#shop_shop dl dd ul.maker_list li{ display: inline-block; letter-spacing: normal; vertical-align: top; padding-bottom: 4px; margin-right: 10px; font-size: 1.2rem; }
section#shop_shop dl dd ul.maker_list li:after{ content: "/"; margin-left: 10px; }
section#shop_shop dl dd ul.maker_list li:last-child:after{ content: ""; }
section#shop_shop dl dd strong{ font-weight: 400; padding-top: 20px; display: block; }
section#shop_shop dl dd a.comm_btn{ margin-top: 20px; margin-right: 30%; }


section#shop_studio .bhour_box{ display: block; font-size: 2.8rem; text-align: center; border: 1px solid #00A850; padding-top: 14px; padding-bottom: 14px; color: #00A850; }
section#shop_studio .bhour_box span.norest{ font-size: 1.8rem;  }
section#shop_studio .bhour_box span.num{ font-size: 3.8rem; margin-left: 8px; font-weight: 400; line-height: 1em; }
section#shop_studio .bhour_box .atten{ font-size: 1.2rem; display: block; margin-top: 10px; color: #646464; }

section#shop_studio dl dd table.def_tbl td{ line-height: 1.6em; }
section#shop_studio dl dd table+.atten{ padding-top: 10px; padding-bottom: 16px; font-size: 1.2rem; }

section#shop_studio dl.studio_sub{ padding-top: 0px; }
section#shop_studio dl.studio_sub dt h3{ padding-bottom: 16px; }
section#shop_studio dl.studio_sub dd p{ font-size: 1.3rem; }
section#shop_studio dl.studio_sub dd+dt{ margin-top: 50px; }
section#shop_studio dl.studio_sub dd ul.pic_point{ margin-top: 20px; }
section#shop_studio dl.studio_sub dd ul.pic_point li{ padding-bottom: 50px; }
section#shop_studio dl.studio_sub dd ul.pic_point li h4{ margin-bottom: 10px; color: #00A850; }
section#shop_studio dl.studio_sub dd ul.pic_point li h4 .point_num{ display: inline-block; background-color: #00A850; color: #FFFFFF; width: 28px; height: 28px; text-align: center; margin-right: 16px; }
section#shop_studio dl.studio_sub dd ul.pic_point li .point_txt{ border: 1px solid #E0E0E0; display: block; padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px; font-size: 1.3rem; line-height: 1.8em; }
section#shop_studio dl.studio_sub dd ul.pic_point li .point_txt .atten{ margin-top: 20px; font-size: 1.2rem; }
section#shop_studio dl.studio_sub dd ul.pic_point li .point_txt img.fleft{ float: left; margin-right: 30px; margin-bottom: 15px; }
section#shop_studio dl.studio_sub dd ul.pic_point li .point_txt img.fright{ float: right; margin-left: 30px; margin-bottom: 15px; }

section#shop_fitting dl{ padding-top: 0px; }
section#shop_fitting dl dt h3{ color: #646464; text-align: center;}
section#shop_fitting dl dd ul{ border: 1px solid #E0E0E0; padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px; }
section#shop_fitting dl dd ul li{ font-size: 1.6rem; padding-bottom: 12px; }
section#shop_fitting dl dd ul li:last-child{ padding-bottom: 0px; }
section#shop_fitting dl dd .atten{ font-size: 1.4rem; padding-top: 14px; }


@media only screen and (max-width: 798px) {
.shop_copy{ text-align: left; padding-top: 30px; padding-bottom: 30px; }

section h2{ padding-bottom: 0px; }
section dl{ padding-left: 0px; padding-right: 0px; }

section dl dd h3{ padding-bottom: 10px; }
section dl dd p{  }

section#shop_shop dl{ background-position: center top; background-size: 100% auto; background-repeat: no-repeat; padding-top: 72vw; padding-bottom: 70px; }
section#shop_shop dl dt{ width: 100%; padding-right: 0px; }
section#shop_shop dl dt h3:before{ content: "▲"; font-size: 70%; vertical-align: middle; margin-right: 2%; }
section#shop_shop dl dd{ width: 100%; padding-right: 0px; }
section#shop_shop dl:nth-of-type(2n){ background-position: 0px top; }
section#shop_shop dl:nth-of-type(2n) dt,section#shop_shop dl:nth-of-type(2n) dd{ margin-left: 0px; }
section#shop_shop dl dd a.comm_btn{ margin-top: 20px; margin-right: 0%; width: 100%; }
section#shop_shop + section{ margin-top: 0px; }

section#shop_studio .bhour_box{ padding-left: 4%; padding-right: 4%; padding-top: 20px; }
section#shop_studio .bhour_box span.norest{ font-size: 1.8rem; }
section#shop_studio .bhour_box span.num{ display: block; margin-top: 8px; margin-bottom: 8px; }
section#shop_studio .bhour_box .atten{ text-align: left; }
section#shop_studio dl.studio_sub { padding-bottom: 0px; }
section#shop_studio dl.studio_sub dd ul.pic_point li .point_txt img.fright{ float: none; margin-left: auto; margin-bottom: 15px; display: block; margin-right: auto; width: 80%; max-width: 300px; height: auto; }
}
